@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap');

/*****************************
サイト共通スタイル
******************************/

body {
  width: 100%;
  color: #333;
  font-family: 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif;
  font-size: 18px;
}

img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  line-height: 0;
}

a {
  text-decoration: none;
  color: #333;
}

p {
  margin: 0 0 20px 0;
  font-size: 1rem;
  line-height: 1.7;
  text-align: justify;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
  font-feature-settings: 'palt';
  line-height: 1.5;
}

.marker-yellow {
  background: linear-gradient(transparent 70%, #ffe328 0%);
}

.marker-blue {
  background: linear-gradient(transparent 70%, #98c9e0 0%);
}

* {
  box-sizing: border-box;
}

.pb40 {
  padding-bottom: 40px;
}

.disp-none-sp {
  display: none;
}

/*****************************
wrapperスタイル
******************************/

#wrapper {
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
}

.container {
  padding-right: 5vw;
  padding-left: 5vw;
}

.content-inner {
  padding-top: 7vw;
  padding-right: 5vw;
  padding-left: 5vw;
  background: #fff;
  border-radius: 10px;
}

/*****************************
見出しスタイル
******************************/

.h2-title-box {
  margin: 7vw 0;
  text-align: center;
}

.h2-title {
  padding: 0 5px 5px 5px;
  position: relative;
  display: inline-block;
  border-bottom: solid 3px #333;
  font-size: 6vmin;
}

.h2-title:before {
  margin-left: -15px;
  position: absolute;
  bottom: -24px;
  left: 50%;
  content: '';
  border: 12px solid transparent;
  border-top: 12px solid #fff;
  z-index: 2;
}

.point-area .h2-title:before {
  border-top: 12px solid #ffe328;
}

.demerit-area .h2-title:before {
  border-top: 12px solid #f4f4f4;
}

.h2-title:after {
  margin-left: -17px;
  position: absolute;
  bottom: -30px;
  left: 50%;
  content: '';
  border: 14px solid transparent;
  border-top: 14px solid #333;
  z-index: 1;
}

.h3-title {
  margin-bottom: 4vw;
  font-size: 6vmin;
}

.lisk-box .h3-title,
.point-area .h3-title {
  font-size: 7vmin;
}

.sub-title {
  margin-bottom: 8.7vw;
  font-size: 6vmin;
  font-weight: bold;
  font-feature-settings: 'palt';
  text-align: center;
}

.yellow-block {
  margin-right: 3px;
  padding: 5px 8px;
  font-size: 9.5vmin;
  background: #ffe328;
}

/*****************************
eye-chatch-areaスタイル
******************************/

.eye-chatch-area {
  position: relative;
}

.eye-chatch-area .logo {
  max-width: 40%;
  position: absolute;
  top: 3vw;
  left: 3vw;
}

.eye-chatch-area .eye-chatch-btn {
  margin: 0 10%;
  position: absolute;
  bottom: 12vw;
}

/*****************************
anxietyスタイル
******************************/

.anxiety-area .anxiety-text {
  margin-top: -40px;
}

/*****************************
Answerスタイル
******************************/

.answer-arrow {
  margin-top: 8vw;
  margin-bottom: 6vw;
}

.answer-title {
  margin-bottom: 7vw;
  font-size: 8vmin;
  text-align: center;
}

.answer-area {
  padding-top: 20px;
  background: #009fe8;
}

.answer-area p {
  font-weight: bold;
  color: #fff;
}

.answer-area .text-yellow {
  color: #ffe328;
}

.answer-area .answer-img {
  width: 80%;
  padding-bottom: 12vw;
}

/*****************************
Pointスタイル
******************************/

.point-area {
  padding-top: 4vw;
  padding-bottom: 12vw;
  background: #ffe328 url(../images/answer-03.png) no-repeat top center / 100%;
}

.point-area .point-sub-title {
  margin-bottom: 0;
  font-size: 8vmin;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  line-height: 1;
}

.point-area .point-box {
  margin-top: 8vw;
  border: 3px solid #333;
  position: relative;
}

.point-area .point-no {
  width: 6vw;
  position: absolute;
  top: 6vw;
  right: 6vw;
}

.point-area .point-img {
  width: 90%;
}

/*****************************
Demeritスタイル
******************************/

.demerit-area {
  padding-top: 4vw;
  padding-bottom: 12vw;
  background: url(../images/cv-08.png) no-repeat top center / 100%, url(../images/demerit-02.png) no-repeat bottom center / 100%;
  background-color: #f4f4f4;
}

.demerit-area .demerit-box {
  padding-top: 8vw;
  padding-bottom: 4vw;
  margin-bottom: 11vw;
}

.demerit-area .demerit-box .sub-title {
  margin-bottom: 4vw;
}

.demerit-area .demerit-img {
  padding-bottom: 20px;
  padding-top: 20px;
}

/*****************************
Caseスタイル
******************************/

.case-area .case-text {
  padding-top: 2vw;
  padding-bottom: 4vw;
}

.case-area .case-text .voice {
  margin: 2vw 0;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 1rem;
}

.case-area .case-text .voice:before,
.case-area .case-text .voice:after {
  content: '';
  height: 1px;
  flex-grow: 1;
  background-color: #333;
}

.case-area .case-text .voice:before {
  margin-right: 1rem;
}

.case-area .case-text .voice:after {
  margin-left: 1rem;
}

.case-area .case-arrow {
  margin-top: -3vw;
  margin-bottom: 6vw;
}

.case-area .annotation {
  font-size: 0.75rem;
  text-align: center;
}

/*****************************
Liskスタイル
******************************/

.lisk-area {
  margin-top: 16vw;
  padding-top: 12vw;
  padding-bottom: 18vw;
  background: url(../images/lisk-04.jpg) no-repeat top center / 100%, url(../images/lisk-05.png) no-repeat bottom center / 100%;
  background-color: #5c5c5c;
}

.lisk-area .lisk-title-box {
  margin-top: -20vw;
  margin-bottom: 8vw;
  transform: rotate(-3deg);
  text-align: center;
}

.lisk-area .lisk-title {
  padding: 8px 20px;
  display: inline;
  background: #ffe328;
  font-size: 10vmin;
  font-weight: bold;
  box-shadow: 5px 5px rgba(30, 26, 0, 0.5);
}

.lisk-area .lisk-title-min {
  font-size: 6vmin;
}

.lisk-area .lisk-box {
  margin-top: 8vw;
  box-shadow: 5px 5px rgba(30, 26, 0, 0.5);
  background: url(../images/lisk-06.png) top right / 35% no-repeat #fff;
}

/*****************************
Closingスタイル
******************************/

.closing-area {
  padding-top: 6vw;
  padding-bottom: 4vw;
  background: #ffe328;
}

.closing-area p {
  font-weight: bold;
}

/*****************************
cv-areaスタイル
******************************/

.cv-area {
  padding: 4vw 8vw;
  background: url(../images/point-07.png) no-repeat top center / 100%;
}
.cv-area-tell {
  display: none;
}
.cv-area a,
.cv-area img {
  margin-top: 20px;
}

.cv-time {
  margin: 10px 0 8vw 0;
  text-align: center;
  font-weight: bold;
  font-size: 0.85rem;
}

/*****************************
footerスタイル
******************************/

footer {
  margin-top: 60px;
  margin-bottom: 120px;
}

footer a,
footer p {
  font-size: 0.75rem;
}

/*****************************
fix-cvスタイル
******************************/

.fix-area {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 10;
}

.fix-cv {
  padding: 10px;
  display: flex;
  background: rgba(255, 255, 255, 0.9);
}

/*遅延ロード*/

.fade-in-bottom {
  opacity: 0;
  transform: translate(0, 180px);
  transition: 2s;
}

.fade-in-bottom.lazyloaded {
  transform: translate(0, 0);
  opacity: 1;
}
